{
  "minecraft:recipes/decorations/torch": {
    "criteria": {
      "has_stone_pickaxe": "2020-01-30 16:03:39 -0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2020-02-05 02:00:24 -0300"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_by_something": "2020-03-18 23:29:32 -0300"
    },
    "done": true
  },
  "minecraft:story/upgrade_tools": {
    "criteria": {
      "stone_pickaxe": "2020-01-30 16:03:39 -0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:snowy_tundra": "2020-01-30 16:04:15 -0300",
      "minecraft:frozen_river": "2020-02-05 02:00:57 -0300",
      "minecraft:birch_forest": "2020-01-30 16:03:38 -0300",
      "minecraft:dark_forest": "2020-03-18 23:30:13 -0300",
      "minecraft:plains": "2020-03-18 23:30:07 -0300"
    },
    "done": false
  },
  "DataVersion": 1976
}